# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = lasem
pkgbase = lasem
xdata = pkgtype=pkg
pkgver = 0.6.0-1
pkgdesc = SVG and MathML rendering library
url = https://github.com/LasemProject/lasem
builddate = 1724174448
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3664178
arch = armv7h
license = LGPL-2.1-or-later
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = libxml2
depend = pango
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
checkdepend = librsvg
